- Qt 5.15
- Qt Sensors
- QML Types
- LidReading QML Type
- Qt 5.15.16 Reference Documentation

# LidReading QML Type

The LidReading element holds the most recent LidSensor reading. More...

Import Statement: | import QtSensors 5.15
Since: | QtSensors 5.9
Inherits: | SensorReading

- List of all members, including inherited members

## Properties

- backLidClosed : qreal
- frontLidClosed : qreal

## Detailed Description

The LidReading element holds the most recent LidSensor reading.

This element wraps the QLidReading class. Please see the documentation for QLidReading for details.

This element cannot be directly created.

## Property Documentation

backLidClosed : qreal

This property holds whether the back lid is closed.

Please see QLidReading::backLidClosed for information about this property.

frontLidClosed : qreal

This property holds whether the front lid is closed.

Please see QLidReading::frontLidClosed for information about this property.